Bug 1262154 - siege-4.0.2 is available
siege-4.0.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: siege (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roman Mohr
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 20:15 EDT by Upstream Release Monitoring
Modified: 2016-06-27 15:48 EDT (History)
4 users (show)

See Also:
Fixed In Version: siege-4.0.2-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-27 15:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.1.3 (#1262154) (1.03 KB, patch)
2015-11-02 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.4 (#1262154) (929 bytes, patch)
2016-02-03 19:22 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.41 KB, patch)
2016-03-27 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.98 KB, patch)
2016-05-21 16:58 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-10 20:15:38 EDT
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.1.0-2.fc23
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-10 20:15:50 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-7V4hdo/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-7V4hdo/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-16 20:18:19 EDT
Latest upstream release: 3.1.2
Current version/release in rawhide: 3.1.0-2.fc23
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-16 20:18:30 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-imhcMP/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-imhcMP/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-11-02 19:18:04 EST
Latest upstream release: 3.1.3
Current version/release in rawhide: 3.1.0-2.fc23
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-11-02 19:18:22 EST
Created attachment 1088773 [details]
[patch] Update to 3.1.3 (#1262154)
Comment 6 Upstream Release Monitoring 2015-11-02 19:23:32 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11678199
Comment 7 Upstream Release Monitoring 2015-11-10 11:37:54 EST
rfenkhuber's siege-3.1.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=697942
Comment 8 Upstream Release Monitoring 2016-02-03 19:21:47 EST
Latest upstream release: 3.1.4
Current version/release in rawhide: 3.1.3-1.fc24
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-02-03 19:22:05 EST
Created attachment 1120953 [details]
[patch] Update to 3.1.4 (#1262154)
Comment 10 Upstream Release Monitoring 2016-02-05 08:00:43 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12823977
Comment 11 Upstream Release Monitoring 2016-02-17 14:51:29 EST
fab's siege-3.1.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736619
Comment 12 Upstream Release Monitoring 2016-03-10 19:21:05 EST
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.1.4-1.fc24
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-03-10 19:21:20 EST
Patching or scratch build for siege and version 3.1.4 FAILED.
See for details
Comment 14 Upstream Release Monitoring 2016-03-10 19:21:22 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 15 Upstream Release Monitoring 2016-03-10 19:21:24 EST
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-03-27 20:18:28 EDT
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.1.4-1.fc24
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4814/
Comment 17 Upstream Release Monitoring 2016-03-27 20:18:43 EDT
Patching or scratch build for siege and version 3.1.4 FAILED.
See for details
Comment 18 Upstream Release Monitoring 2016-03-27 20:18:45 EDT
Created attachment 1140751 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-03-27 20:18:47 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-05-21 16:57:43 EDT
Latest upstream release: 4.0.2
Current version/release in rawhide: 3.1.4-1.fc24
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4814/
Comment 21 Upstream Release Monitoring 2016-05-21 16:58:12 EDT
Patching or scratch build for siege-3.1.4 failed.
Comment 22 Upstream Release Monitoring 2016-05-21 16:58:14 EDT
Created attachment 1160234 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-05-21 16:58:15 EDT
Following patches has been unapplied:
['siege-libjoedog.patch']
Comment 24 Upstream Release Monitoring 2016-05-22 05:24:46 EDT
fab's siege-4.0.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=767637
Comment 25 Fedora Update System 2016-05-22 06:59:58 EDT
siege-4.0.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fd4b923b58
Comment 26 Fedora Update System 2016-05-24 02:19:50 EDT
siege-4.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-fd4b923b58
Comment 27 Fedora Update System 2016-06-27 15:48:46 EDT
siege-4.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.